## stacks 2.41+dfsg

=== debian/changelog ===
stacks (2.41+dfsg-1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:41 +0100

stacks (2.41+dfsg-1build2) focal; urgency=medium

  * No-change upload for libhts soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 01 Feb 2020 05:49:16 +0100

stacks (2.41+dfsg-1build1) focal; urgency=medium

  * No-change upload for libhts soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Jan 2020 22:42:33 +0100

stacks (2.41+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * dh_auto_install --no-parallel
  * Removed stacks-web package since the code for the web service
    was removed from upstream source and the package has no active
    users according to popcon anyway
  * Python3 port of two simple scripts using 2to3

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 20:40:33 +0200
