## stacks 2.53+dfsg

=== debian/changelog ===
stacks (2.53+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Updated bio.tools entry to lower-case
  * Added dependency on littler to allow execution
    of R script

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Apr 2020 01:41:49 +0200

stacks (2.52+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field. (routine-update)
  * Removed additional autogenerated files from upstream

 -- Steffen Moeller <moeller@debian.org>  Thu, 26 Mar 2020 02:25:20 +0100
