## stacks 2.54+dfsg

=== debian/changelog ===
stacks (2.54+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Lintian warned: d/NEWS.Debian -> d/NEWS

 -- Steffen Moeller <moeller@debian.org>  Tue, 15 Sep 2020 03:16:02 +0200
