## stacks 2.55%2Bdfsg

=== debian/changelog ===
stacks (2.55+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 10 Jan 2021 17:37:28 +0530
