## stacks 2.60%2Bdfsg

=== debian/changelog ===
stacks (2.60+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.60+dfsg
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 00:08:37 +0530

stacks (2.59+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.59+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 19:19:04 +0530
