## stacks 2.60+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libsparsehash-dev,
                samtools,
                libhts-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/stacks
 Vcs-Git: https://salsa.debian.org/med-team/stacks.git
 Homepage: https://creskolab.uoregon.edu/stacks/
