=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-sparsehash --enable-bam \
	         --with-bam-include-path=/usr/include/samtools \
		 --with-bam-lib-path=/usr/lib

override_dh_install:
	mkdir -p debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
	mv debian/$(DEB_SOURCE)/usr/bin debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
	cd debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/bin && \
	  for f in *.pl ; do \
	    ln -s "$$f" "`basename $$f .pl`" ; \
	    sed -i '1s?^#!/usr/bin/env.*perl?#!/usr/bin/perl?' $$f ; \
	  done
	dh_install

override_dh_link:
	dh_link
	mkdir -p debian/$(DEB_SOURCE)/usr/lib/debian-med/bin
	cd debian/$(DEB_SOURCE)/usr/lib/debian-med/bin && \
	for f in `ls $(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/bin` ; do \
	    ln -s ../../$(DEB_SOURCE)/bin/$$f ; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	if [ -e /usr/share/automake-1.16/tap-driver.sh ] ; then \
	    ln -s /usr/share/automake-1.16/tap-driver.sh tests/tap-driver.sh ; \
	else \
	    echo "Make sure /usr/share/automake-*/tap-driver.sh exists and is linked" ; \
	    false ; \
	fi
	# dh_auto_test
	rm tests/tap-driver.sh
	# FIXME: Does not work even after this trick.  See
	#   https://groups.google.com/forum/#!msg/stacks-users/TA2tMEqb4Mg/pQy4fUCYi9kJ
	true
endif

override_dh_clean:
	dh_clean
	rm -f ./constants.php
