## stacks 2.62+dfsg

=== debian/changelog ===
stacks (2.62+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 12:38:01 +0200
