## stacks 2.66%2Bdfsg

=== debian/changelog ===
stacks (2.66+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:04:19 +1100

stacks (2.66+dfsg-1build1) noble; urgency=high

  * No change rebuild against libhts3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:55:51 +0100

stacks (2.66+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/patches: Refresh patches (change_program_exit_to_success.patch,
    fix_spelling_errors.patch, script-exe-paths)

 -- Lance Lin <lq27267@gmail.com>  Tue, 23 Jan 2024 19:32:21 +0700

stacks (2.65+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/bin/stacks: Fix path to be libexec for executables
  * d/control: Add python3 and bsdextrautils to Depends
               Remove python3 from Recommends
               Add gdb to Suggests
  * d/tests: Add superficial autopkgtest (needs test data)
  * d/patches/change_program_exit_to_success.patch: Fix exit codes to be
    successful and output to stdout
  * d/patches/offer_help_option_for_stacks_gdb.patch: Gives usage information
    for options -h, --help, and --version

 -- Lance Lin <lq27267@gmail.com>  Fri, 01 Sep 2023 20:40:42 +0700

stacks (2.65+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.65+dfsg
  * Standards-Version: 4.6.2 (routine-update)
  * d/copyright: Update year to 2023 for debian/*
  * d/patches/RisR.patch: Add patch description
  * d/patches/script-exe-paths: Update path to be libexec, not lib
  * d/rules: Update install and links paths for libexec
  * d/patches/fix_spelling_errors.patch: Fix spelling errors in generated
    binaries

 -- Lance Lin <lq27267@gmail.com>  Tue, 29 Aug 2023 20:53:01 +0700
