## stacks 2.66+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: stacks
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
            Andreas Tille <tille@debian.org>
 Section: science
@@ -10,7 +11,7 @@
                libsparsehash-dev,
                samtools,
                libhts-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/stacks
 Vcs-Git: https://salsa.debian.org/med-team/stacks.git
 Homepage: https://creskolab.uoregon.edu/stacks/
@@ -21,13 +22,13 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          samtools,
-         libdbi-perl
+         libdbi-perl,
+         bsdextrautils,
+         python3
 Recommends: libspreadsheet-writeexcel-perl,
-            python3,
             littler
-Conflicts: stacks-web
+Suggests: gdb
 Provides: stacks-web
-Replaces: stacks-web
 Description: pipeline for building loci from short-read DNA sequences
  Stacks is a software pipeline for building loci from short-read sequences,
  such as those generated on the Illumina platform. Stacks was developed to work
