=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,9 @@
 		 --with-bam-lib-path=/usr/lib
 
 override_dh_install:
-	mkdir -p debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
-	mv debian/$(DEB_SOURCE)/usr/bin debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
-	cd debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/bin && \
+	mkdir -p debian/$(DEB_SOURCE)/usr/libexec/$(DEB_SOURCE)
+	mv debian/$(DEB_SOURCE)/usr/bin debian/$(DEB_SOURCE)/usr/libexec/$(DEB_SOURCE)
+	cd debian/$(DEB_SOURCE)/usr/libexec/$(DEB_SOURCE)/bin && \
 	  for f in *.pl ; do \
 	    ln -s "$$f" "`basename $$f .pl`" ; \
 	    sed -i '1s?^#!/usr/bin/env.*perl?#!/usr/bin/perl?' $$f ; \
@@ -30,9 +30,9 @@
 
 override_dh_link:
 	dh_link
-	mkdir -p debian/$(DEB_SOURCE)/usr/lib/debian-med/bin
-	cd debian/$(DEB_SOURCE)/usr/lib/debian-med/bin && \
-	for f in `ls $(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/bin` ; do \
+	mkdir -p debian/$(DEB_SOURCE)/usr/libexec/debian-med/bin
+	cd debian/$(DEB_SOURCE)/usr/libexec/debian-med/bin && \
+	for f in `ls $(CURDIR)/debian/$(DEB_SOURCE)/usr/libexec/$(DEB_SOURCE)/bin` ; do \
 	    ln -s ../../$(DEB_SOURCE)/bin/$$f ; \
 	done
