## stacks 2.67+dfsg

=== debian/changelog ===
stacks (2.67+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/patches: Refresh patches (change_program_exit_to_success.patch,
    fix_spelling_errors.patch, script-exe-paths)

 -- Lance Lin <lq27267@gmail.com>  Sat, 10 Aug 2024 19:38:09 +0700
