## stacks 2.68%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -38,12 +38,14 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	if [ -e /usr/share/automake-1.16/tap-driver.sh ] ; then \
-	    ln -s /usr/share/automake-1.16/tap-driver.sh tests/tap-driver.sh ; \
-	else \
-	    echo "Make sure /usr/share/automake-*/tap-driver.sh exists and is linked" ; \
-	    false ; \
-	fi
+	set -e \
+	; TAP_DRIVER=$$( ls -d1 /usr/share/automake-*/tap-driver.sh \
+	                 | tail -n-1 ) \
+	; if [ -e "$$TAP_DRIVER" ] \
+	; then ln -s "$$TAP_DRIVER" tests/tap-driver.sh \
+	; else echo "Make sure /usr/share/automake-*/tap-driver.sh exists and is linked" \
+	;      false \
+	; fi
 	# dh_auto_test
 	rm tests/tap-driver.sh
 	# FIXME: Does not work even after this trick.  See
