## stacks 2.68+dfsg

=== debian/changelog ===
stacks (2.68+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Remove Tim Booth <tbooth@ceh.ac.uk> since address is bouncing
    (Thank you for your work on this package, Tim)

  [ Étienne Mollier ]
  * d/control: explicitly build-depend on automake.
  * d/rules: reinforce the fetch the TAP driver for any automake version.
    Unfortunately this change is not sufficient to put upstream's super
    secret test suite on tracks, so it is still disabled for the moment.
    (Closes: #1095396)
  * use_debian_packaged_htslib.patch: normalise Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Sun, 16 Feb 2025 10:54:31 +0100

stacks (2.68+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.68+dfsg
  * d/patches/*: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Sat, 31 Aug 2024 11:24:11 +0200
