=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: stacks
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               automake,
                zlib1g-dev,
                libbam-dev,
                libsparsehash-dev,
