=== debian/tests/control ===
Tests: run-unit-test
Restrictions: superficial
